OpenVDB 7.0.0

Static Public Attributes | List of all members
FilterTraits< LevelSetFilter< T > > Struct Template Reference

`#include <IndexFilter.h>`

## Static Public Attributes
static const bool | RequiresCoord = true

## Member Data Documentation

## ◆ RequiresCoord

const bool RequiresCoord = true
| static

The documentation for this struct was generated from the following file:

- IndexFilter.h